*{outline:none}
form{background:url(../Imagens/l-Horizontal.jpg) repeat-x bottom #eae8e7;padding:8px 6px;margin-bottom:10px;}
form label{color:#8a8a8a;font-weight:bold;font-style:italic;cursor:pointer;}
form select, form input, form textarea, select{padding:2px;border:1px solid #dcdcdc;color:#527382;font-size:16px;}
form input[type=submit], form input[type=reset]{border:1px solid #dbdbdb;padding:2px 6px;}
form input[type=submit]:hover, form input[type=reset]:hover{background:#574844;color:#FFF;border-color:#574844;border-top-color:#343433;cursor:pointer;}

form input[type=submit], form input[type=reset], form input[type=button]{border:1px solid #dbdbdb;padding:6px;cursor:pointer;}
form input[type=submit]:hover, form input[type=reset]:hover, form input[type=button]:hover{background:#574844;color:#FFF;border-color:#574844;border-top-color:#343433;cursor:pointer;}


form select option, option{padding:1px;border:none;}
select option + option{border-top:1px dashed #066;}
#FRM2VC {overflow:hidden;width:90%;}
#FRM2VC input[type=text], #FRM2VC select, #FRM2VC label, #FRM2VC textarea, #FRM2VC input[type=password] {float:left;margin-bottom:5px;}
#FRM2VC input[type=text], #FRM2VC select, #FRM2VC textarea, #FRM2VC input[type=password]{margin-left:5px;}
#FRM2VC label, #FRMAtivacao label{clear:both;width:25%;text-align:right;font-weight:normal;}
#FRM2VC div{width:45%;text-align:right!important;clear:both;}